Error

two or more packages specified (libkvm6 libsane-extras)